@media (max-width:578px) {
    .processlineName, 
    .zoomActivated .processlineTargetPoints.activateScale .tx_processlines_targetPointLink.productListOpener, .activateZoom .tx_processlines_activateZoom .tx_processlines_targetPointLink.targetPointOpener { font-size: 16px !important; opacity: 1 !important; border-bottom: 1px solid #fff; }
    .tx_processlines_activateZoom .targetPointOpener {  opacity: 1 !important;    transform: scale(1) !important; font-size: 16px !important; }
    .tx_processlines .showProduct.hideTargetPoint, .zoomActivated .tx_processlines .zoom_marker, .zoom_marker_pl.hideMarker {visibility: visible; }
    .tx_processlines.processlineOverview { transform: scale(1) !important; } 
    #resetButton { display: none; }
    .tx_processlines #btn_back { bottom:auto !important; top:60px !important; position:fixed; }
}

@media (max-width:1099px) {
    .processlineName { font-size: 14px !important; }
  }
.tx_processlines_targetPointLink.productListOpener:hover, .tx_processlines_targetPointLink.targetPointOpener:hover {
  z-index: 1000 !important;
}
